h1#head-title {
	font-size: 14px;
}

#content {
	padding: 8px;
	margin-top: 140px;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
 }

 .heading {
 	background: #757D75
 }

 .panel-title a {
    padding: 10px 15px;    width: 100%;    display: block;
}

div.panel-heading {
    padding: 0;
}

.color-plus-font {
	color: #28b62c;
}

.panel-title > a {

}

.panel-title > a:hover {
	text-decoration: none !important; 
}

table.table td {
	border: 1px solid #D2D7D3 !important;
}

.modal-backdrop {
	z-index: 0 !important;
}

/*antrian dokter*/
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

a {
  color: #ccc;
  text-decoration: none;
  outline: none;
}

/*Fun begins*/
.tab_container {
	width: 90%;
	margin: 0 auto;
	/*padding-top: 70px;*/
	position: relative;
}

input, section {
  clear: both;
  padding-top: 10px;
  display: none;
}



#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
  padding: 20px;
  background: #fff;
  /*color: #999;*/
  border-bottom: 2px solid #f0f0f0;
}

.tab_container .tab-content p,
.tab_container .tab-content h3 {
  -webkit-animation: fadeInScale 0.7s ease-in-out;
  -moz-animation: fadeInScale 0.7s ease-in-out;
  animation: fadeInScale 0.7s ease-in-out;
}
.tab_container .tab-content h3  {
  text-align: center;
}

.tab_container [id^="tab"]:checked + label {
  background: #fff;
  box-shadow: inset 0 3px #0CE;
}

.tab_container [id^="tab"]:checked + label .fa {
  color: #0CE;
}

td.only-large {
  padding: 0 !important;
}

.only-large > span {
  display: none;
}

.only-small {
  display: block;
}

label .fa {
  font-size: 1.3em;
  margin: 0 0.4em 0 0;
}

/*Media query*/
@media only screen and (max-width: 930px) {
  label span {
    font-size: 14px;
  }
  label .fa {
    font-size: 14px;
  }
}

@media only screen and (max-width: 768px) {
  label span {
    /*display: none;*/
  }

  label .fa {
    font-size: 16px;
  }

  .tab_container {
    width: 98%;
  }

  .only-large > span {
    display: block;
  }

  td.only-large {
    padding: 8px !important;
  }

  .only-small {
    display: none;
  }
}

/*Content Animation*/
@keyframes fadeInScale {
  0% {
  	transform: scale(0.9);
  	opacity: 0;
  }
  
  100% {
  	transform: scale(1);
  	opacity: 1;
  }
}

li.active {
  font-weight: bold;
  color: orange;
}

.tab-content > .tab-pane {
  border: 1px solid #E7E7E7;
  padding: 10px;
}

.nav-tabs {
  border-bottom: 0;
}

.well-duck {
  background: rgb(255,133,102);
  background: linear-gradient(90deg, rgba(255,133,102,1) 0%, rgba(255,90,110,1) 50%);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.info-antrian {
  color: white;
  margin-bottom: 5px;
  line-height: 15px;
}

.nomor-antrian {
  background: white;
  text-align: center;
  padding: 20px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

.antrian-saat-ini {
  color: #222222;
  font-weight: bold;
  font-size: 55px;
}

.btn-danger-custom {
  font-weight: normal;
  border-width: 0;
  box-shadow: 0px 5px 5px 0px rgba(143,56,56.75);
  -webkit-box-shadow: 0px 5px 5px 0px rgba(143,56,56.75);
  -moz-box-shadow: 0px 5px 5px 0px rgba(143,56,56.75);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  text-transform: none;
}

.buttonRefresh {
background: #FFFFFF;
  color: #222222;
  padding: 5px 8px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.info-antrian-box {
  border: 1px solid #e7e7e7;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 10px;
}

.info-blue{
  background: #0072ff;
  color: white;
  font-weight: bold;
  text-align: center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 10px 5px;
  margin-bottom: 15px;
}

.info-orange{
  background: #fda21a;
  color: white;
  font-weight: bold;
  text-align: center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 10px 5px;
  margin-bottom: 15px;
}

.mb-10 {
  margin-bottom: 10px;
}